Page MenuHomePhabricator

Convert ConfirmAccount to use OOUI
Open, Needs TriagePublic

Description

Hi I think ConfirmAccount should be converted to use OOUI.

Special:UserCredentials

BeforeAfter

Event Timeline

Paladox created this task.Jul 12 2015, 2:24 PM
Paladox raised the priority of this task from to Needs Triage.
Paladox updated the task description. (Show Details)
Paladox moved this task to Backlog on the MediaWiki-extensions-ConfirmAccount board.
Paladox added subscribers: Paladox, aaron.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 12 2015, 2:24 PM
Paladox set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 16 2015, 8:49 AM

Change 424864 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/ConfirmAccount@master] Partially Convert Special:UserCredentials to use OOUI

https://gerrit.wikimedia.org/r/424864

Change 424864 merged by jenkins-bot:
[mediawiki/extensions/ConfirmAccount@master] Partially Convert Special:UserCredentials to use OOUI

https://gerrit.wikimedia.org/r/424864

Petar.petkovic closed this task as Resolved.Jul 12 2018, 10:59 AM
Petar.petkovic assigned this task to Jayprakash12345.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJul 12 2018, 10:59 AM
Volker_E reopened this task as Open.Jul 12 2018, 11:02 AM
Volker_E added subscribers: Petar.petkovic, Volker_E.

@Petar.petkovic Above patch only partially converted the extension. There's another form under showCredentials() which hasn't been updated yet.

Petar.petkovic removed Jayprakash12345 as the assignee of this task.Jul 12 2018, 11:10 AM
Petar.petkovic added a subscriber: Jayprakash12345.

@Petar.petkovic Above patch only partially converted the extension. There's another form under showCredentials() which hasn't been updated yet.

Oops, sorry.
Removing @Jayprakash12345 as assignee, maybe someone else would like to convert rest of the pages.